Oracle WebLogic Server CVE-2017-3506 Remote Security Vulnerability

Bugtraq ID: 97884
Class: Unknown
CVE: CVE-2017-3506
Remote: Yes
Local: No
Published: Apr 18 2017 12:00AM
Updated: May 02 2017 02:05AM
Credit: Devin Rosenbauer of Identity Works LLC
Vulnerable: Oracle Weblogic Server 10.3.6 0
Oracle Weblogic Server 12.2.1.2
Oracle Weblogic Server 12.2.1.1
Oracle Weblogic Server 12.2.1.0
Oracle Weblogic Server 12.1.3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus